<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE commands>
<commands>

<item>
  <string 
  match="^(look|l)$"
  handler="DoLook"
  name="look"
  summary="Look around the room, or at something"
  />
</item>

<item>
  <string 
  match="^help$"
  handler="DoHelp"
  name="help"
  summary="Show help information"
  />
</item>

<item>
  <string 
  match="^(i|inventory)$"
  handler="DoInventory"
  name="inventory"
  summary="Show your inventory (what you are carrying)"
  />
</item>

<item>
  <string 
  match="^who$"
  handler="DoWho"
  name="who"
  summary="Show who is connected to the game"
  />
</item>

<item>
  <string 
  match="^score$"
  handler="DoScore"
  name="score"
  summary="Show information about your character"
  />
</item>

</commands>
